<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- DS_OBJECTCLASS "value=rfc822mailgroup" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
Neuer 
<!-- ENDIF // Adding -->
E-Mail-Gruppeneintrag -
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE></HEAD>
<!-- BODY -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE>
<TR>
<TD>
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=group.gif" ALT="Gruppe" HSPACE=5 >
<FONT SIZE="+2">
<!-- IF "Adding" -->
Neue E-Mail-Gruppe
<!-- ENDIF // Adding -->

<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT>
</TABLE>

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- DS_EDITBUTTON "label=Gruppe bearbeiten" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=Neue Gruppe speichern" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=Abbrechen" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_MAILGROUP" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_MAILGROUP" -->
<!-- ENDIF // Adding -->

<!-- IF "Editing" -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_RENAMEBUTTON "label=Gruppe umbenennen" "prompt=Neuen Namen f&uuml;r diese Gruppe eingeben:" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=Gruppe lȵschen" "prompt=Diese Gruppe l&ouml;schen?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="rfc822mailgroup">
<!-- ENDIF // Adding -->
<!-- PCONTEXT -->

<HR>

<TABLE CELLSPACING="5">

<TR><TD VALIGN="TOP">Name:</TD><TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=cn" -->
</B></TD><TD WIDTH="20%"></TD>
<TD VALIGN="TOP">Beschreibung:</TD><TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=multilineDescription" "defaultvalue=none" -->
</B></TD></TR>

<TR><TD VALIGN="TOP">Eigent&uuml;mer:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=owner" "syntax=dn" "cols=>40" -->
</B></TD></TR>

<TR><TD VALIGN="TOP" NOWRAP>Siehe auch:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "cols=>40" -->
</B></TD></TR>

<TR><TD NOWRAP COLSPAN="2">
<!-- DS_ATTRIBUTE "attr=joinable" "syntax=bool" "type=radio" "true=Allow Others To Join" "false=Andere Personen nicht als Mitglieder zulassen" "defaultvalue=FALSE" -->
</TD><TD></TD><TD NOWRAP COLSPAN="2">
<!-- DS_ATTRIBUTE "attr=suppressNoEmailError" "syntax=bool" "type=radio" "true=Fehler 'Keine E-Mail-Adresse' unterdr&uuml;cken" "false=Fehler 'Keine E-Mail-Adresse' melden" "defaultvalue=FALSE" -->
</TD></TR>

<HR>

<TR><TD VALIGN="TOP" NOWRAP>Gruppenmitglieder:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=member" "syntax=dn" "numfields=+4" "options=sort" -->
</B></TD></TR>

<TR><TD VALIGN="TOP" NOWRAP>E-Mail-Mitglieder:</TD>
<TD VALIGN="TOP" NOWRAP COLSPAN="4"><B>
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" "numfields=+4" "cols=>30" "options=sort" -->
</B></TD></TR>

</TABLE>

<!-- IF "!Adding" -->
<HR>
Eintrag zuletzt ge&auml;ndert am <B>
<!-- DS_ATTRIBUTE "attr=lastModifiedTime" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> von <B>
<!-- DS_ATTRIBUTE "attr=lastModifiedBy" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
